#related_popup{
	width:390px;
	height:auto;
	background-color:#FFF;
	border:1px solid #DDD;
	position:fixed;
	bottom:0px;
	right:0px;
	display:table;
	visibility:hidden;
	font-family:Arial, Helvetica, sans-serif;
	z-index:1;
}
#related_popup span.related_close{
	float:right;
	padding:0px 5px 0 0;
	cursor:pointer;
}
#related_popup .inner{
	display:table-row;
}
#related_popup .inner .image{
	width:160px;
	overflow:hidden;
	padding-right:10px;
	display:table-cell;
	vertical-align:top;
	text-align:left;
}
#related_popup .inner .image img{
	width:160px;
	height:auto;
}
#related_popup .inner .content{
	display:table-cell;
	vertical-align:top;
}
#related_popup .inner .content .related_type{
	font-family: Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#CCCCCC;
	padding:5px 0 10px 0;
}
#related_popup .inner .content .title a{
	color:#333;
	text-decoration:none;
	font-family: "Josefin Slab", Times, serif;
	font-size:16px;
	font-weight:bold;
}